{% extends "base/base.html" %}

{% block title %}
  Detalles del Servicio
{% endblock title %}

{% block content %}
<div class="accordion" id="accordionExample">
    <div class="accordion-item">
      <h2 class="accordion-header" id="headingOne">
        <br>
        <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
            {{ servicios.Descripcion }} (Número de Servicio: {{ servicios.Numero }})
        </button>
      </h2>
      <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
        <div class="accordion-body">
          <strong>Número de servicio: {{ servicios.Numero }}</strong> <br>
          Descripción: {{ servicios.Descripcion }} <br>
          Máquina: {{ servicios.Maquina }} <br>
          Cita: {{ servicios.Cita }} <br>
        </div>
      </div>
    </div>
</div>

<a href="{% url 'core:list2' %}">Volver a la lista</a>
{% endblock content %}
